% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{create_efficiency_plot}
\alias{create_efficiency_plot}
\title{Create Effectiveness vs Efficiency Plot}
\usage{
create_efficiency_plot(results_df)
}
\arguments{
\item{results_df}{Tibble from run_imbalance_tournament}
}
\description{
Create Effectiveness vs Efficiency Plot
}
